It is currently Sun Apr 22, 2018 8:25 am



Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: NEWBY Question 101
PostPosted: Tue Mar 26, 2013 11:41 pm 
Posts: 2
Help!

just bought an Ipod 3g 8gb through a friend of mine just for this app!
it is running IOS 4.2.1

can I or can I not use this app with it..

there is too much information to get a straight answer. :shock:

can Anybody help me?


Top
  Profile  
 
 Post subject: Re: NEWBY Question 101
PostPosted: Tue Mar 26, 2013 11:52 pm 
Mancing Dolecules Team
Posts: 307
Hi Paulus :)

The answer is simple. Unfortunately you can't, because you need iOS 5.1 at least, and your Ipod touch doesn't support it.

Raphaël


Top
  Profile  
 
 Post subject: Re: NEWBY Question 101
PostPosted: Wed Mar 27, 2013 12:32 am 
Posts: 2
Thnks!


Top
  Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Theme designed by stylerbb.net & programy © 2008
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
All times are UTC + 1 hour [ DST ]